﻿/* HEADER */

.text-wrap {
    max-width: 300px;
    word-wrap: break-word; /* Ensures long words will also wrap */
}

.ng-logo {
    padding-right: 25px;
    margin-right: 25px;
    border-right: 2px solid #ffffff;
    height: 20px;
}

.header {
    min-height: 50px;
}

    .header h1 span {
    }

    .header .navbar-brand {
        display: flex;
    }

    .header .header-right {
        margin-left: auto;
        flex-direction: row;
        justify-content: right;
        gap: 15px;
    }

    .header #adminBadge {
        margin-left: 10px; /* Space between the logo and the badge */
        padding: 5px 10px; /* Padding around the text */
        border-radius: 4px; /* Rounded corners */
        background-color: #595B5F; /* Match this color to your design */
        color: white; /* Text color */
        font-weight: bold; /* Bold text */
    }

    .header .environment-badge {
        margin-left: 10px; /* Space between the logo and the badge */
        padding: 5px 10px; /* Padding around the text */
        border-radius: 4px; /* Rounded corners */
        background-color: #3f96b4; /* Match this color to your design */
        color: white; /* Text color */
        font-weight: bold; /* Bold text */
    }

    .header .site-badge {
        margin-left: 10px; /* Space between the logo and the badge */
        padding: 5px 10px; /* Padding around the text */
        border-radius: 4px; /* Rounded corners */
        background-color: #bf5627; /* Match this color to your design */
        color: white; /* Text color */
        font-weight: bold; /* Bold text */
    }
